<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCampaignTable extends Migration {

	public function up()
	{
		Schema::create('campaign', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('node_id')->unsigned()->index();
			$table->string('name', 255)->index();
		});
	}

	public function down()
	{
		Schema::drop('campaign');
	}
}