<?php

namespace App\Models;

class LibraryFileMeta extends Eloquent {

	protected $table = 'library_file_meta';
	public $timestamps = true;
	protected $fillable = array('library_file_id', 'library_meta_id', 'value');

	public function libraryFile()
	{
		return $this->belongsTo('App\Models\LibraryFile');
	}

	public function libraryMeta()
	{
		return $this->belongsTo('App\Models\LibraryMeta');
	}

}