<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateContentSimpleItemTable extends Migration {

	public function up()
	{
		Schema::create('content_simple_item', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('content_id')->unsigned()->index();
			$table->integer('library_file_id')->unsigned()->index();
		});
	}

	public function down()
	{
		Schema::drop('content_simple_item');
	}
}