<?php

namespace App\Models;

class Albumart extends Eloquent {

	protected $table = 'albumart';
	public $timestamps = true;
	protected $fillable = array('data', 'size', 'md5', 'mime', 'ext');

	public function libraryFiles()
	{
		return $this->hasMany('App\Models\LibraryFile');
	}

	public function libraryStorageFiles()
	{
		return $this->hasMany('App\Models\LibraryStorageFile');
	}

}