<?php

namespace App\Models;

class LibraryFileCategory extends Eloquent {

	protected $table = 'library_file_category';
	public $timestamps = true;
	protected $fillable = array('library_file_id', 'library_category_id');

	public function libraryFile()
	{
		return $this->belongsTo('App\Models\LibraryFile');
	}

	public function libraryCategory()
	{
		return $this->belongsTo('App\Models\LibraryCategory');
	}

}